

import serial
import serial.tools.list_ports




ser = serial.Serial(port="/dev/ttySTM1", baudrate=115200,bytesize=serial.EIGHTBITS,parity=serial.PARITY_NONE,
    stopbits=serial.STOPBITS_ONE,timeout=None)



# file=open("/dev/ttySTM1","wb")
# file.write(b"tVersion.txt=\"V1.04\"")
# file.write(bytearray([0xff,0xff,0xff]))

ser.write(b"tVersion.txt=\"V1.04\"")
ser.write(bytearray([0xff,0xff,0xff]))


